fix.win32-compat.patch
autoreconf.patch
fix.better.handle.device.nodes.cramfs.565474.patch
fix.fatal.exits.mt.576637.patch
fix.other.bugs.patch
fix.win32.out-pass.mode.579533.patch
218086-reporting-bugs.patch
588020-manpages-see-also.patch
695717-no-cpio.info.patch
fix.win32.undef.stat.patch

CVE-2015-1197.patch
CVE-2016-2037.patch

fix.mt-erase.manpage.patch

0001-Fix-CVE-2019-14866.patch
0002-Various-fixes.patch
0003-Rewrite-dynamic-string-support.patch
0004-Fix-previous-commit.patch
0005-Fix-dynamic-string-reallocations.patch
